/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/


/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
.l-subheader.at_bottom .l-subheader-cell.at_left {
	display: none;
}
.sticky .l-subheader.at_middle {
	display: none;
}
.sticky .l-subheader.at_bottom .l-subheader-cell.at_left {
	display: block;
}
.header_hor .l-subheader.at_bottom {
	height: 75px !important;
	line-height: 75px !important;
	border-bottom: 12px solid #cc3333;
}
/*.ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a:hover::before {
	background: none repeat scroll 0 0 #8b1022;
	bottom: 0;
	content: "";
	height: 12px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width: 100%;
}*/

.ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {
	position: relative;
}
.sticky .w-nav-list.level_1 > .menu-item > a .w-nav-title {
  color: #666;
  font-family: roboto;
  font-size: 13px !important;
  font-weight: 300 !important;
}
.sticky .w-nav-list.level_1>.menu-item>a:hover {
	background: #F5F5F5 !important;
}
.sticky .l-subheader.at_bottom {
	background: none repeat scroll 0 0 #fff;
	border-bottom-width: 3px;
	color: #000;
	height: 50px !important;
	line-height: 46px !important;
}
.sticky .ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a:hover::before {
	content: none;
}
.sticky .w-nav-list.level_1>.menu-item>a {
	padding: 0 12px !important;
}
#us_form_search_s {
	background: none repeat scroll 0 0 #ddd;
	border-radius: 0;
	color: #000;
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 10px;
}
.l-subheader-cell .w-search-form-btn {
	border-radius: 0 !important;
	height: 30px !important;
	line-height: normal !important;
	padding: 0 !important;
}
.l-subheader-cell .w-search button::before {
	color: #000 !important;
}
.home-banner-section-1 .l-section-h {
	padding-top: 39px;
}
.homepage-row1 .w-image {
	margin-bottom: 10px;
}
.homepage-row3 h2, .after-slider-section .wpb_wrapper>h2 a, .after-slider-section .wpb_wrapper>h2 {
	color: #ce2134;
	font-size: 18px;
	font-weight: bold;
}
.after-slider-section .wpb_wrapper>h2 {
	margin-bottom: 10px;
}
.homepage-row1 .w-image-h img {
	width: 100%;
}
.after-slider-section .wpb_wrapper>p {
	font-size: 12px;
	line-height: 1.5em;
}
.homepage-row1 .l-section-h.i-cf {
	padding: 20px;
}
.home-banner-section-1 .l-section-h.i-cf {
	padding-bottom: 0px;
}
.homepage-row2 .l-section-h.i-cf {
	padding: 10px 0;
}
.homepage-row3 .widget.widget_recent_entries li {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding: 5px 14px;
}
.homepage-row3 .widget.widget_recent_entries li span, .homepage-row3 .widget.widget_recent_entries li a {
	color: #555 !important;
	display: inline-block;
	font-size: 13px;
	opacity: 1 !important;
}
#home-list li {
	background: url("images/red-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-size: 14px;
	height: 20px;
	margin: 20px 20px 20px 10px;
	padding: 2px 0 0 15px;
}
#home-list a {
	color: #222;
	display: inline-block;
	line-height: normal;
	vertical-align: top;
}
.homepage-row3 #home-list>ul {
	list-style: outside none none;
	margin: 0 auto;
}
.l-footer .column.auto {
	color: #fff;
	font-size: 13px;
	padding-bottom: 10px;
}
#menu-footer-new li {
	color: #fff;
	display: inline-block;
	opacity: 1;
}
.menu-footer-new-container {
	text-align: center;
}
#menu-footer-new {
	display: inline-block;
	float: none;
	margin: 0 auto;
}
.l-footer .widget_nav_menu .menu-item::before {
	content: none;
}
#menu-footer-new li a {
	color: #fff;
}
#menu-footer-new li {
	color: #fff;
	display: inline-block;
	opacity: 1;
	padding: 0 15px;
}
#menu-footer-new li a {
	color: #fff;
	font-size: 12px;
}
.footer-menu-bottom .l-section-h.i-cf {
	padding: 20px 0 10px;
}
.footer-menu-bottom {
	background: none repeat scroll 0 0 #3e3c3d !important;
	border-top: 8px solid #cc3333 !important;
}
.l-sidebar .menu {
	border-left: 1px solid #ddd !important;
	border-right: 1px solid #ddd !important;
	box-shadow: none;
}
.l-sidebar .widgettitle {
	border: 1px solid #ddd;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 0;
	padding: 5px 10px;
}
.l-sidebar .menu li a {
	border: medium none !important;
}
.l-main .widget_nav_menu .current-menu-item a, .l-main .widget_nav_menu .menu-item a {
	border: medium none !important;
	color: #cc3333 !important;
	font-size: 13px;
	line-height: 20px;
	padding-left: 20px;
	font-size: 13px;
	background: transparent !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}
.l-sidebar {
	padding-top: 110px;
}
.l-sidebar .menu {
	padding: 10px 0;
}
.l-main .widget_nav_menu .menu-item a:hover {
	background: none repeat scroll 0 0 transparent !important;
	text-decoration: underline;
}
/*.l-subheader .current-menu-parent .w-nav-anchor, .l-subheader .current-menu-item .w-nav-anchor.level_1 {
	color: #ff0000 !important;
}*/

.l-sidebar .widget {
	margin-bottom: 0;
}
.page-template-default .l-section.for_comments {
	display: none;
}
p, ul, ol, dl, address, pre, table, blockquote, fieldset {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	margin-bottom: 5px;
}
p {
	color: #555;
	line-height: 1.5em;
}
.news-section-2 .l-section-h.i-cf {
	padding-top: 0;
}
.news-section-2 .w-blog-post-title .entry-title {
	color: #cc3333;
	font-family: helvetica;
	font-size: 24px;
	position: relative;
	line-height: 30px;
	display: inline-block;
}
.news-section-2 .w-blog-post-title .entry-title:hover {
	color: #cc3333;
	text-decoration: underline;
}
.news-section-2 .w-blog.layout_classic .w-blog-post {
	margin-bottom: 30px;
}
.news-section-2 .w-blog-post-title .entry-title::before {
	background: none repeat scroll 0 0 #555555;
	border-radius: 50%;
	content: "";
	height: 6px;
	left: -14px;
	position: absolute;
	top: 10px;
	width: 6px;
}
h2.widgettitle {
	color: #ce2134;
	font-size: 18px;
	font-weight: bold;
	padding: 8px 0;
	margin-bottom: 0px;
}
.news-section-2 .widget.widget_archive li {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding: 5px 20px;
}
.news-section-2 .widget.widget_archive li a {
	color: #555;
}
span.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}
.wpcf7 input[type="email"], .wpcf7 input[type="number"], .wpcf7 input[type="password"], .wpcf7 input[type="search"], .wpcf7 input[type="tel"], .wpcf7 input[type="text"], .wpcf7 input[type="url"], .wpcf7 input[type="color"], .wpcf7 input[type="date"], .wpcf7 input[type="datetime"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="month"], .wpcf7 input[type="time"], .wpcf7 input[type="week"], .wpcf7 textarea {
	background: none repeat scroll 0 0 transparent;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 0;
	box-shadow: none;
	box-sizing: border-box;
	color: inherit;
	display: block;
	font-family: inherit;
	font-feature-settings: inherit;
	font-kerning: inherit;
	font-language-override: inherit;
	font-size: 11px;
	font-size-adjust: inherit;
	font-stretch: inherit;
	font-style: inherit;
	font-synthesis: inherit;
	font-variant: inherit;
	font-weight: inherit;
	line-height: inherit;
	margin-bottom: 14px;
	outline: medium none;
	padding: 10px 14px;
	width: 100%;
}
.wpcf7 input[type="email"]:focus, .wpcf7 input[type="number"]:focus, .wpcf7 input[type="password"]:focus, .wpcf7 input[type="search"]:focus, .wpcf7 input[type="tel"]:focus, .wpcf7 input[type="text"]:focus, .wpcf7 input[type="url"]:focus, .wpcf7 input[type="color"]:focus, .wpcf7 input[type="date"]:focus, .wpcf7 input[type="datetime"]:focus, .wpcf7 input[type="datetime-local"]:focus, .wpcf7 input[type="month"]:focus, .wpcf7 input[type="time"]:focus, .wpcf7 input[type="week"]:focus, .wpcf7 textarea:focus {
	background: none repeat scroll 0 0 #cc3333;
	border-color: #cc3333;
	color: white;
}
.wpcf7-form-control-wrap.updates {
	display: inline-block;
	vertical-align: middle;
	width: auto;
}
.menu-item-has-children .w-nav-list.level_2 {
	margin-top: -12px;
}
.w-nav .menu-item-has-children .menu-item {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.04);
	border-bottom: 1px solid #e3e3e3;
	display: block;
	margin: 0;
	position: relative;
}
.w-nav .menu-item-has-children .menu-item a {
	font-family: roboto;
	font-size: 13px !important;
	padding: 14px 15px !important;
}
.w-nav .menu-item-has-children .menu-item:hover a {
	color: red !important;
	background: #fff !important;
}
.w-nav .menu-item-has-children .menu-item:hover, .w-nav .menu-item-has-children .menu-item.current-menu-item {
	background: #fff !important;
	color: red !important;
}
.w-nav .menu-item-has-children .menu-item.current-menu-item {
	font-weight: bold;
}
.sticky .w-nav .menu-item-has-children .menu-item a {
	font-size: 12px !important;
	padding: 5px 15px !important;
}
.sticky .menu-item-has-children .w-nav-list.level_2 {
	margin-top: 0;
}
.l-sidebar .menu .current-menu-item a {
	font-weight: bold;
}
.smaller>a {
	color: #cc3333;
	font-size: 11px;
}
.menu-item.current-menu-item:not(.level_1)>.w-nav-anchor, .menu-item.current-menu-parent:not(.level_1)>.w-nav-anchor, .menu-item.current-menu-ancestor:not(.level_1)>.w-nav-anchor, .menu-item.level_1.current-menu-item>.w-nav-anchor, .menu-item.level_1.current-menu-parent>.w-nav-anchor, .menu-item.level_1.current-menu-ancestor>.w-nav-anchor {
	color: red !important;
}
.lawyer-main-wrapper ul, .law-bio {
	margin-bottom: 20px;
	margin-top: 20px;
}
.lawyer-main-wrapper ul li, .law-bio>li {
	line-height: 18px;
	margin: 0 auto;
}
.creds .l-section-h.i-cf {
	padding-top: 0;
}
.lawyer-main-wrapper a {
	color: #cc3333;
}
.header_hor .l-subheader.at_middle {
	border: medium none;
	box-shadow: none !important;
	margin-bottom: 7px;
	margin-top: 7px;
}
.w-html.ush_html_1 {
	position: absolute;
	top: 0;
	width: 120px;
	color: #000;
	right: 0;
}
.phone-search {
	text-align: right;
}
.phone-search a {
	color: #000;
	margin-left: 6px;
	font-size: 12px;
	vertical-align: text-bottom;
}
.homepage-row3 .l-section-h {
	padding-top: 0;
}
.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {
	line-height: 63px;
}
.header_hor .w-nav.type_desktop>.w-nav-list>.menu-item {
	border-bottom: 12px solid #cc3333;
}
.header_hor .w-nav.type_desktop>.w-nav-list>.menu-item:hover, .header_hor .w-nav.type_desktop>.w-nav-list>.menu-item.current_page_item {
	border-bottom-color: #8b1022;
}
.w-nav.type_desktop.dropdown_height .w-nav-list:not(.level_1) {
	border-bottom: 9px solid #cc3333;
}
.header_hor .sticky .w-nav.type_desktop>.w-nav-list>.menu-item, .header_hor .sticky .w-nav.type_desktop>.w-nav-list>.menu-item:hover {
	border-bottom: transparent;
}
.header_hor .sticky .ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {
	line-height: 45px;
}
span.wpcf7-list-item * {
	vertical-align: middle;
}
div.wpcf7-response-output {
	margin-top: 20px;
}
.news-section-2 .w-blog.layout_classic .w-blog-post {
	margin-left: 15px;
}
.blogHeading>.l-section-h.i-cf {
	padding-bottom: 20px;
}
.page-id-4095 h4 {
	margin-bottom: 10px;
}
h1.w-blog-post-title.entry-title {
	font-size: 28px;
	line-height: 40px;
}
.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {
	padding: 0 15px !important;
}
.header_hor .w-nav.type_desktop>.w-nav-list>.menu-item {
	margin-right: 23px;
}
.header_hor .w-nav.type_desktop>.w-nav-list>.menu-item a {
	text-shadow: 2px 2px #000;
	font-size: 13px !important;
	font-weight: 700 !important;
}
.header_hor .w-nav.type_desktop>.w-nav-list>.menu-item:hover a {
	text-shadow: 0px 0px #000;
}
.header_hor .w-nav.type_desktop .menu-item-has-children .menu-item a {
	font-weight: 300 !important;
}
.sticky .w-nav.type_desktop>.w-nav-list>.menu-item {
	margin-right: 0;
}
.sticky .w-nav.type_desktop>.w-nav-list>.menu-item a {
	text-shadow: inherit;
}
a {
	transition-duration: 0s !important;
}
.homepage-row3 {
	padding-bottom: 70px;
}
.page-id-3743 strong {
	display: block;
	margin-bottom: 10px;
	margin-top: 20px;
}
.page-id-3482 .wpb_wrapper > ul {
	margin-top: 20px;
}
.real-estate-inner-wrapper .wpb_wrapper > p, .payment-inner-wrapper p, .disclaimer-inner-wrapper .wpb_wrapper > p, .Careers-inner-wrapper .wpb_wrapper > p, .p-margin-bottm .wpb_wrapper > p {
	margin-bottom: 20px;
}
.culture-inner-section .wpb_wrapper > ul {
	margin: 30px 0 30px 30px;
}
.real-estate-inner-wrapper .wpb_wrapper li, .culture-inner-section .wpb_wrapper li {
	margin: 0 auto;
}
.culture-inner-section .wpb_wrapper li:first-child {
	margin-bottom: 10px;
	margin-left: -30px;
}
.header_hor .l-header.pos_fixed:not(.notransition) .l-subheader {
	transition-duration: 0s;
}
.widget_archive ul li::before, .widget_categories ul li::before, .widget_recent_entries ul li::before {
	color: #000;
}
.wpb_wrapper .widget_text .textwidget p {
	font-size: 12px !important;
}
.widget.widget_text {
	margin-bottom: 30px !important;
}
.smaller {
	font-size: 13px !important;
}
.real-estate-inner-wrapper .wpb_wrapper li,
.litigation-inner-wrapper .wpb_wrapper li,
.common-inner-wrapper .wpb_wrapper li,
.land-inner-wrapper li {
	line-height: normal;
	margin: 0 auto;
}
.real-estate-inner-wrapper .wpb_wrapper p,
.litigation-inner-wrapper .wpb_wrapper p,
.land-inner-wrapper .wpb_wrapper > p {
	margin-bottom: 20px;
}
.common-inner-wrapper p {
  margin-bottom: 20px;
}
.archive .l-titlebar-h {
    display: none !important;
}
.no-touch .w-blog.layout_flat:not(.type_carousel) .w-blog-post:hover {
  box-shadow: none;
}
.archive .w-blog-post-title .entry-title {
  color: #444;
  font-size: 16px;
  font-weight: 700;
}
.archive .w-blog-post-body {
  padding: 0 !important;
  text-align: left;
}
.single-post h1.w-blog-post-title.entry-title {
  font-family: roboto !important;
  font-size: 20px !important;
  line-height: 40px !important;
}
.archive .title-bar-custom {
  color: #444;
  font-family: roboto;
  font-size: 20px;
  font-weight: normal;
}
.archive .w-blog-post {
  margin-bottom: 30px;
  margin-top: 20px;
}
.right-link-title .entry-title {
  color: #555;
  font-size: 12px;
  position: relative;
}
.right-link-title {
  display: block;
  text-align: right;
}
.right-link-title a::after {
  content: " ";
  font-family: "FontAwesome";
}
.page-id-4532 .right-link-title {
  display: none;
}
.captache {
  display: inline-block;
  margin-bottom: 15px;
}

@media only screen and (max-width: 1024px) {
.w-html.ush_html_1 {
	right: 0;
}
.phone-search {
	text-align: right;
}
}
 @media only screen and (max-width: 900px) {
.w-html.ush_html_1 {
	position: static !important;
}
#us_form_search_s {
	height: 40px;
	line-height: 40px;
}
.w-search.layout_simple button {
	height: 40px !important;
}
header {
	border-bottom: 1px solid #efefef;
	background-color: #fff;
}
.menu-item-has-children .w-nav-list.level_2 {
	margin-top: 0;
}
}
 @media only screen and (max-width:767px) {
.homepage-row1 .vc_column-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#menu-footer-new li {
	padding: 0 10px;
}
#menu-footer-new li:not(:last-child) {
	border-right: 1px solid #fff;
	display: inline-block;
	line-height: 15px;
}
.wpb_wrapper h1.vc_custom_heading {
	font-size: 24px !important;
	line-height: 28px;
	margin-top: 10px;
}
.page-id-4095 h4 {
	margin-top: 10px;
}
.lawyer-main-wrapper .vc_col-sm-12 {
	margin-bottom: 0 !important;
	margin-top: 15px !important;
}
.creds .vc_wp_text.wpb_content_element:not(:last-child) {
	margin-bottom: 30px;
}
h1.w-blog-post-title.entry-title {
	font-size: 22px;
	line-height: 28px;
	margin-top: 20px;
}
.home-banner-section-1 #rev_slider_1_1_wrapper {
	display: none;
}
}
@media screen and (max-width:600px){
.l-sidebar {
  padding-top: 30px;
}
}
